body { background-color: white; width: 620px }
a:link { color: black }
a:visited { color: #666666 }
a.accented:visited, a.accented:link { color: #660000; font-weight:normal}
a.const:visited { color: black }
div { width: 620px }
.accentedurl :link { color: #660000; font-weight:normal } 
.date { white-space: nowrap}
.ctitle { font-weight: bold; font-size: larger; color: black;
          text-indent: 4pt; line-height: 130%; }
.csubtitle {font-weight:normal; 
           color: black; text-indent: 4pt; line-height: 130%}

.contdiv {color: #FFFFFF; vertical-align: top; text-align: left;
          background: #333333;} 
.contitems {vertical-align: top; text-align: left;
          } 
h3, .arttitle {font-weight:normal; 
           font-size: large; color: black}
h4, .artautor {font-weight:normal; font-size: larger; color: black}
.artsubtitle {font-weight:normal; font-size: larger; color: black}
.pictitle {font-family:arial; font-size: smaller; text-align: left; width: 200px}
.autorend {font-style:italic}
.menutext {text-align:right; vertical-align:middle } 
.tiny {font-size: smaller; white-space: nowrap; }
p.noind { text-indent: 0px; }
